<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 
	$objPer->updateDestinoPer($valor,$campo,$idtareo);
	
	//echo "hola";
 //include("../p_programa_pax_cuerpo_e.php");	
  
?>